Subject: PLAIN/ANONYMOUS (was: IETF 53 SASL bar BoF minutes)

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Thu, 28 Mar 2002 10:06:30 -0800

At 11:54 PM 2002-03-24, RL 'Bob' Morgan wrote:
>ANONYMOUS and PLAIN mechanisms:  Kurt will do them both in one
>document.  PLAIN will specify "must only use with appropriate data
>protection", eg TLS.  EXTERNAL will stay in the base SASL document.
>Note that the LDAP authmeth document shouldn't deprecate the use of
>PLAIN.

I'm having second thoughts about combining ANONYMOUS and PLAIN.
I found that the security considerations for each get easily
confused when combined into one document.  So, I'm currently
editing them as separate I-Ds and should be ready to submit
them soon.

Kurt